Subject: CGI Executable

From: Oliver <[email-masked]>
Date: Tue, 06 Jun 2000 21:20:29 +0200

Hi,
We have written a prolog-file  and we can start it with main, but we
need a cgi-executeable file which can start this main procedure. We have
looked up th eCIAO Tutorial and there it says that it works with save().
So we used qsave_program() because we have a SWI - Prolog but it doesn't
work.
Please help us...
Thanks a lot
Oliver & Gerd